**********************************************************************
*                                                                    *
* Program name: child.tst                                            *
*                                                                    *
* Description:  Sample MQSC source, defining queues and channels     *
*               required for the queue manager child to communicate  *
*               with the queue manager parent.                       *
*                                                                    *
* Usage:        runmqsc child < child.tst                            *
*                                                                    *
**********************************************************************
* Statement:    Licensed Materials - Property of IBM                 *
*                                                                    *
*               SupportPac MA0E                                      *
*               (C) Copyright IBM Corp. 1999                         *
*                                                                    *
**********************************************************************

define qlocal('parent') usage(xmitq) replace
define channel('child.to.parent') chltype(sdr) trptype(tcp) +
   xmitq('parent') conname('hostname(1415)') replace
define channel('parent.to.child') chltype(rcvr) +
   trptype(tcp) replace
